Jump to content

COD4 PB Old Version


stylezrips

Recommended Posts

Hey guys, when my clients get their cod4 game servers and they start playing in it a message comes on saying that pb is reporting running on old version or something along those lines.

 

c1.727

error copying pb\dll\wa001385.dll to pbag.dll

 

 

I've tried clicking the update pb link provided in the game server control panel but no luck. Anyone else have this problem?

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Who's Online   0 Members, 0 Anonymous, 5 Guests (See full list)

    • There are no registered users currently online
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. Terms of Use